GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

Functions
GLM_GTX_matrix_cross_product
GTX Extensions (Experimental)

## Functions
template<typename T , precision P>
detail::tmat3x3< T, P > | matrixCross3 (detail::tvec3< T, P > const &x)
template<typename T , precision P>
detail::tmat4x4< T, P > | matrixCross4 (detail::tvec3< T, P > const &x)

## Detailed Description

Build cross product matrices.

<glm/gtx/matrix_cross_product.hpp> need to be included to use these functionalities.

## Function Documentation

detail::tmat3x3<T, P> glm::matrixCross3 | ( | detail::tvec3< T, P > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.

detail::tmat4x4<T, P> glm::matrixCross4 | ( | detail::tvec3< T, P > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.